AsterNet Class Library (Sandcastle documentation)

| SetAutoHangupCommand Constructor

Creates a new SetAutoHangupCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetAutoHangupCommand(
    	int time
    )

    Public Sub New (
    	time As Integer
    )

    public:
    SetAutoHangupCommand(
    	int time
    )

    new :
            time : int -> SetAutoHangupCommand

#### Parameters

time
  Type: System
  Int32
  the number of seconds before this channel is automatically hung up.
  0 disables the autohangup feature.

See Also

#### Reference

SetAutoHangupCommand Class
AsterNET.FastAGI.Command Namespace